using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 杂志任务题型枚举
/// </summary>
public enum JournalPageTaskTypeEnum
{
    /// <summary>
    /// 填空题
    /// </summary>
    [Description("客观题")]
    FillInBlank = 1,
    /// <summary>
    /// 问答题
    /// </summary>
    [Description("主观题")]
    TaskAnswer = 0
}
